/*

Theme Name: 	Saifway Child

Theme URI: http://themewinter.com/WP/saifway/

Author: tripples

Author URI: http://themewinter.com/

Description:	Child Theme for saifway - Insurance Agency WP theme

Template:		saifway

Version: 		1.0

 Text Domain:  saifway-child

*/



/* Theme customization starts here

-------------------------------------------------------------- */

@import url("../saifway/style.css");

/**Home Slider**/
a.slide-btn.btn.btn-primary {
    background: #BF3127 !important;
    border-radius: 8px !important;
}

a.slide-btn.border {
    border-radius: 8px !important;
}

#rev_slider_2_1 .metis.tparrows {
    background: #BF3127;
    color: #fff !important;
}

.tparrows:before {
    color: #fff;
    font-size: 18px;
}

.ares .tp-bullet:hover, .ares .tp-bullet.selected {
    background: #BF3127;
}

/**end**/

.home-contact-new p input {
    border-radius: 8px;
    border: 2px solid;
}

.home-contact-new textarea {
    border-radius: 8px;
    border: 2px solid;
}

.home-contact-new input.wpcf7-submit.insert
{
	border-radius: 8px;
}
.home-sec-rht-section {
    border: 2px solid #F89827;
    background: #F89827;
    margin-top: -45px;
    height: 545px;
    color: #000;
    font-weight: 500;
    padding: 0 20px !important;
}
.quote {
    margin-top: 10px;
}
.logo-header-inner a {
    padding: 0px;
    width: 100%;
    float: left;
    padding-top: 10px;
}
.logo-header-inner a img.entry-logo.img-responsive {
    width: 100%;
}
.abo_testimonial:before {
    padding-top: 70px !important;
    padding-bottom: 70px !important;
    position: absolute;
    content: "";
    top: 0;
    bottom: 0;
    width: 100%;
    background-color: rgba(222, 82, 19, 0.83);
    display: block !important;
}
.testimonial-boxes {
    width: 1170px;
    margin: 0 auto !important;
}
.testimonial-boxes .testimonial-quote-item {
    min-height: 230px;
}
.testimonial-boxes .down-arrow-color {
    border-top: 22px solid#ffffff;
}

.find-agent:before {
    border-left: 30px solid transparent !important;
    border-right: 0 solid transparent !important;
    border-bottom: 65px solid #eb6824 !important;
}
.wpcf7 .wpcf7-form .form-group {
    margin-bottom: 10px;
}
.wpcf7 .wpcf7-form .form-group label {
    margin-bottom: 5px;
}
.wpcf7 .wpcf7-form .form-group textarea {
    max-height: 150px;
    border: solid 1px #ddd;
    padding: 7px 15px;
    font-size: 13px;
    margin-bottom: 0;
}
.wpcf7 .wpcf7-form .form-group input,
.wpcf7 .wpcf7-form .form-group select {
    height: 50px;
    border: solid 1px #ddd;
    width: 100%;
    border: 1px solid #ddd;
    padding: 7px 15px;
    font-size: 13px;
}
.wpcf7 .wpcf7-form .col-lg-12,
.wpcf7 .wpcf7-form .col-lg-6 {
    position: static;
}

.wpcf7 .wpcf7-form .form-group .wpcf7-submit {
    max-width: 400px !important;
    margin: 15px auto 0 !important
}
.wpcf7 .wpcf7-form .form-check span.polcy {
    padding: 0 15px 10px 0;
    display: block;
    font-size: 16px;
}
.wpcf7 .wpcf7-form .form-check span.wpcf7-list-item {
    display: inline-block;
    margin: 0 20px 20px 0;
    position: relative;
}
.wpcf7 .wpcf7-form .form-check input[type=radio], 
.wpcf7 .wpcf7-form .form-check input[type=checkbox] {
    width: 16px !important;
    display: inline-block;
    position: absolute;
    left: 0;
    top: -14px;
}
.wpcf7 .wpcf7-form .form-check span.wpcf7-list-item-label {
    display: inline-block;
    padding-left: 25px;
}
.logo:after {
    border-top: 142px solid #f7f7f7;
    top: 0;
}
.subscribe-footer input {
    width: 80% !important;
}
.subscribe-footer span.insert {
    margin-top: -48px !important;
}

/**22-11-2017**/

.footer-top .footer-box {
    min-height:185px !important;
}
.contact-inner-third .feature-intro-text {
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
	}


/****/




@media (max-width: 991px) and (min-width: 768px) {
.site-navigation-inner ul.main-menu > li {
    padding: 0 8px;
}
.navbar-collapse {
    padding-left: 0;
}
.site-navigation-inner ul.main-menu > li:last-child {
    padding-right: 10px;
}
}
@media screen and (max-width: 1199px) {
	.container {
		width: 100%;
		max-width: 1170px;
		margin: 0px auto !important;
	}	
	.logo::after {
	    z-index:0;
	}
		
.testimonial-boxes {
    width: 970px;
}
.logo:after {
    border-top: 127px solid #f7f7f7;
}
.subscribe-footer input {
    width: 73% !important;
}

}

@media screen and (max-width: 1100px) {
.footer-top .footer-box {
    padding:20px 20px 15px;
	}
.footer-top .footer-box .footer-box-content {
    margin-left:70px;
	}
}

@media screen and (max-width: 1080px) {
	.header-right ul.top-info {
		margin: 7px 0 0 0;
	}
	
	.home-sec-rht-section {
    	height: auto;
	}
	
}


@media screen and (max-width: 991px) {
	.logo-header-inner a img.entry-logo.img-responsive {
		width:auto;
		margin:0px auto;
	}
	.topbar {
		padding:5px 0px;
	}	
	.logo { 
	    min-height:auto;
	}
	.logo-header-inner a {
    	padding-top:5px;
	    padding-bottom:5px;
	}
	.header-right {
		text-align:center;
	}
	.header-right ul.top-info {
	    text-align:left;
	}
	.home-sec-rht-section {
    	margin-top:0px;
	}
	.footer-top .footer-box {
    	min-height: 135px !important;
	}
	.footer-top .footer-box:nth-child(2), .footer-top .footer-box:nth-child(3) {
    	height:auto !important;
	}
	.footer-top {
		margin-bottom:15px;
	}
	
	
	
	
.testimonial-boxes {
    width: 750px;
}
.subscribe-footer p label {
    display: block;
}
.subscribe-footer input {
    width: 88% !important;
}
.subscribe-footer span.insert {
    margin-top: -47px !important;
}
}

@media screen and (max-width: 854px) {
	ul.top-info li {
		margin-left:15px;
	}
	ul.top-info li .info-box span.info-icon {
		font-size:22px;
	}
	ul.top-info li .info-box .info-box-title {
	    font-size:14px;
	}
	ul.top-info li .info-box .info-box-subtitle {
    	font-size:13px;
	}
	ul.top-info li + li {
    	margin-left: 10px;
	}
	ul.top-info li{
    	margin-left:0px;
	}
	}
	
@media screen and (max-width: 767px) {
	.testimonial-boxes {
		width: 100%;
		padding-right: 15px;
		padding-left: 15px;
	}
	.off-canvas-list li:last-child {
		background: #fff;
		float: left !important;
	}
	.off-canvas-list li:last-child a {
		color: #000 !important;
		font-size: 14px;
		padding: 0;
		font-weight: 400;
		line-height: 0px;
	}
	.find-agent:before {
		display: none;
	}
	.wpcf7 .wpcf7-form .form-group .wpcf7-submit {
		max-width: 100% !important;
	}
}
@media screen and (max-width: 640px) {
	.subscribe-footer input {
		width: 85% !important;
	}
}
@media screen and (max-width: 480px) {
	.subscribe-footer input {
		width:80% !important;
	}
	ul.top-info li + li {
		margin-left:0px;
	}
	ul.top-info li .info-box .info-box-content {
		margin-bottom:10px;
	}
}
@media screen and (max-width: 375px) {
	.subscribe-footer input {
		width: 76% !important;
	}
}
@media screen and (max-width: 375px) {
	.subscribe-footer input {
		width: 73% !important;
	}
}


.wpb_wrapper .thw-title-shortcode .style-title {
    margin-top: 15px !important;
}
.contact-page-wrap .insert_one {
    text-align: center;
}
.contact-page-wrap .wpcf7-form-control.wpcf7-submit {
    border-radius: 0;
    float: none;
    margin: 15px auto 0;
    width: 100%;
    max-width: 400px;
    font-size: 13px;
}
.layout-withtitle {
	position: relative;
}
.icon-top-left img {
    position: absolute;
    left: 0;
}
.layout-withtitle .feature-title {
    margin-left: 45px !important;
}
.comment-form .comment-form-author input, 
.comment-form .comment-form-email input, 
.comment-form .comment-form-url input {
	width: 100% !important;
}
.widget.widget_search .form-control {
    border: solid 1px #ddd;
}
#post-176 .thw-feature-content {
    margin-left: 101px;
    display: block;
}
#post-176 .thw-feature-content h3.feature-title {
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
#post-252 a.box-btn {
	color: #555;
	overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}



@media screen and (max-width: 991px) {
.latest-post img {
    width: 100% !important;
    height: 100% !important;
}
}
@media screen and (max-width: 767px) {
.ts-padding.right .vc_column-inner {
    height: 400px;
    background-size: cover;
    background-repeat: no-repeat;
}
.icon-top-left img {
	width: 25px !important;
    margin-top: 17px !important;
}
.layout-withtitle .feature-title {
    margin-left: 35px !important;
}
.tparrows:before {
    font-size: 15px !important;
    line-height: 18px !important;
}
#rev_slider_2_1 .metis.tparrows {
	width: 25px !important;
	height: 25px !important;
	padding: 5px !important;
}
.pp_pic_holder.pp_default {
	width: 100% !important;
	height: 100% !important;
	left: 0 !important;
}
img#fullResImage,.pp_content,.pp_details {
    height: 100% !important;
    width: 100% !important;
}
div.pp_default .pp_content_container .pp_right {
	padding-right: 22px !important;
}
a.pp_next, a.pp_previous {
	display: none !important;
}
.vc_row.wpb_row.vc_inner.vc_row-fluid .vc_custom_1463199715460 {
    margin-left: 0 !important;
}
.post-navigation .nav-previous, .post-navigation .nav-next {
    width: 100% !important;
    display: block !important;
    text-align: center !important;
}
}
.allfield_conditions input[type=radio], .allfield_conditions input[type=checkbox] {
   width: auto !important;
   height: auto !important;
   margin: 0 5px 0 0;
}
.allfield_conditions span.wpcf7-list-item {
   margin: 0 15px 0 0;
   font-size: 14px;
   font-weight: normal;
}
Votivedesigner • 4 mins
